[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: vlc

David Liontooth wrote:
What's the story with vlc and the libflac4 dependency?
This was sorted out on i386 a while back and libflac6 is in place for amd64.

Hi Dave,

Even without the dependency, there is a build problem with the vlc source as it exists in the archive. If you don't mind building it yourself, then you can use "apt-get source vlc" and then apply the patch found in the BTS:


Once you've applied the patch to the Debian source tree, build with something like:

    dpkg-buildpackage -rfakeroot -us -uc

I've been running the package for a couple weeks now, and it's stable.


Reply to: